[Frugalware-devel] boost-1.48 upgrade

Marius Cirsta mforce2 at gmail.com
Thu Apr 26 12:52:54 CEST 2012


On Thu, Apr 26, 2012 at 11:41 AM, Miklos Vajna <vmiklos at frugalware.org> wrote:
> Hi Elentir,
>
> May I ask you - when you have time for that - to update our boost
> package?
>
> My current libreoffice build (with gcc 4.7) fails here:
>
> http://frugalware.org/~vmiklos/logs/libreoffice-3.5.3.2-1-x86_64.log
>
> (3.5.2, which is almost the same code built fine with 4.6 on 8th this
> month.)
>
> I *suspect* that the issue is caused by our 1.46 boost - other LO devs
> having gcc 4.7 and boost 1.48 seem not to have this problem.
>
> Thanks,
>
> Miklos
>

While we're at it why not upgrade to 1.49 ?
> _______________________________________________
> Frugalware-devel mailing list
> Frugalware-devel at frugalware.org
> http://frugalware.org/mailman/listinfo/frugalware-devel
>


More information about the Frugalware-devel mailing list